{ config, lib, pkgs, ... }:
let unstable = import <nixpkgs-unstable> { };
in {

  # overlay included
  #nixpkgs.overlays = [ (import <mozilla-overlay/rust-overlay.nix>) ];

  programs.custom.browser.enable = false;

  environment.systemPackages = with pkgs; [
    nextcloud-client
    gimp
    inkscape
    darktable
    keepass
    firefox
    google-chrome
    tor-browser-bundle-bin

    #(tor-browser-bundle-bin.overrideAttrs (old: {
    #  #version = "10.0.13";
    #  src = pkgs.fetchurl {
    #    url =
    #      "https://dist.torproject.org/torbrowser/10.0.13/tor-browser-linux64-10.0.13_en-US.tar.xz";
    #    sha256 = "1ncxacj1fprz2xlisd2w9qzajaqdq4yigk5qy0h40vm6zi5ll4ib";
    #  };
    #}))
  ];

}
