{ config, lib, pkgs, ... }:
let unstable = import <nixpkgs-unstable> { };
in {

  # overlay included
  nixpkgs.overlays = [ (import <mozilla-overlay/rust-overlay.nix>) ];

  environment.systemPackages = with pkgs; [

    tor-browser-bundle-bin

    # bluetooth gui
    blueberry

    nextcloud-client
    gimp
    inkscape
    imagemagick

    #bitwig-studio
    #unstable.sonic-visualiser
    sononym-crawler
    darktable
    #haskellPackages.mahlzeit

    # rust development environment
    rustup
    jetbrains.clion

    # python
    python3Full
    jetbrains.pycharm-professional
    jetbrains.datagrip

    # foto
    #fuji-cam-wifi-tool
  ];

  environment.variables.RECIPE_HOME = "$HOME/mahlzeit";

}
